@font-face {
    font-family: 'SpringLPStd';
    src: url('/cms/fonts/Spring-Fonts/SpringLPStd.eot');
    src: url('/cms/fonts/Spring-Fonts/SpringLPStd.eot') format('embedded-opentype'),
         url('/cms/fonts/Spring-Fonts/SpringLPStd.woff2') format('woff2'),
         url('/cms/fonts/Spring-Fonts/SpringLPStd.woff') format('woff'),
         url('/cms/fonts/Spring-Fonts/SpringLPStd.ttf') format('truetype'),
         url('/cms/fonts/Spring-Fonts/SpringLPStd.svg#SpringLPStd') format('svg');
}


.slick-slider .slick-prev,
.slideshowNav .slick-prev {position:absolute; top:50%; left:0px; margin-top:-25px; color:#ffffff; font-size:1.65em; width:35px; height:35px; text-align:center; background: rgba(0, 0, 0, 0.6); cursor:pointer; -webkit-border-radius:100px;border-radius:100px; z-index:20;}
.slick-slider .slick-next,
.slideshowNav .slick-next  {position:absolute; top:50%; right:0px; margin-top:-25px; color:#ffffff; font-size:1.65em; width:35px; height:35px; text-align:center; background: rgba(0, 0, 0, 0.6); cursor:pointer; -webkit-border-radius:100px;border-radius:100px; z-index:20;}



/* homepage slideshow */
.slideshowContainer {position:relative; margin:0 0 60px 0;}
 .slideshowContainer:after {content:''; position:absolute; top:0px; left:0px; width:100%; background:url(/cms/images/layout/bg_ribbon.png) repeat-x 50% 0; height:24px; z-index:-9;}
/*.ahpdMask {width:100%; height:25px; position:absolute; top:-1px; left:0px; z-index:100;} */
.slideshow {}
.slideshow .bwItem {padding:200px 0 0; background-repeat:no-repeat; background-position:-112px 0; background-size:auto 64%;}
.slideshow .bwItem  .slideOver {padding:20px; margin:0 -10px;  text-align:left;background:#015581; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.slideshow .bwItem .title {font-weight:800; color:#ffffff; margin:0; line-height:1.2; font-size:2.375em; font-family:SpringLPStd, "Open Sans",sans-serif;}
.slideshow .bwItem p {color:#ffffff; font-size:0.938em; line-height:1.7;}
.slideshow .bwItem a.btn {}

.slideshowContainer .slideshowNav { position:absolute; top:50%; width:100%;}
.slideshowContainer .slideshowNav  .inner {max-width:90em; margin:0 auto; position:relative;}

.slideshowNav .slick-prev { left:5px;}
.slideshowNav .slick-next {right:5px;}


.interiorSlideshowContainer {max-width:350px; margin:0 auto 20px;}
.interiorSlideshow {}
.interiorSlideshow .bwItem {}
.interiorSlideshow .bwItem .imgContainer {position:relative; display:block; text-decoration:none;}
.interiorSlideshow .bwItem .imgContainer:after {content:''; position:absolute; top:0px; left:0px; width:100%; height:100%; background:url(/cms/images/layout/slideshow_img_mask.png) repeat-x 50% 50%; background-size:cover;  z-index:100;}
.interiorSlideshow .bwItem .title {text-align:Center; padding:20px 0 0 0; color:#77BC3D; margin:0px; font-style:italic;}

.interiorSlideshow .slick-prev,
.interiorSlideshow .slick-next {background: rgba(119, 188, 61, 0.9); width:50px; height:50px; margin-top:-40px;}
.interiorSlideshow .slick-prev span,
.interiorSlideshow .slick-next span {position:relative; top:7px;}
.interiorSlideshow .slick-prev { left:10px;}
.interiorSlideshow .slick-next {right:10px;}

.interiorSlideshowAlternate {max-width:2000px;}
.interiorSlideshowAlternate .interiorSlideshow .bwItem .imgContainer:after {display:none;}

@media only screen and (max-width:47.99em){
    .slideshowContainer .slideshowNav {top:110px;}
    .slideshow .bwItem {
    padding:200px 0 0; 
    background-repeat:no-repeat;
    background-position: 0px -1px!important;
    background-size: 100% 65%!important;

}
.slick-dots 
 { position: absolute; bottom: -60px; 
list-style: none; display:block; 
text-align: center; padding: 0; width: 100%; }

.slick-dots li 
 { position: relative; display: inline-block; 
height: 20px; width: 20px; margin: 0 5px; 
padding: 0; cursor: pointer; }

.slick-dots li button 
  { border: 0; background: transparent; 
display: block; height: 20px; width: 20px; 
outline: none; line-height: 0; font-size: 0; 
color: transparent; padding: 5px; cursor: pointer; }

.slick-dots li button:hover, .slick-dots li button:focus 
 { outline: none; }

 .slick-dots li button:hover:before, 
.slick-dots li button:focus:before 
 { opacity: 1; }

.slick-dots li button:before 
 { position: absolute; top: 0; left: 0; 
content: "\2588\2588";
 width: 20px; height: 20px; 
font-family: "slick"; font-size: 6px; l
ine-height: 20px; text-align: center; 
color: black; opacity: 0.25; 
-webkit-font-smoothing: antialiased; 
-moz-osx-font-smoothing: grayscale; }

.slick-dots li.slick-active button:before 
 { color: black; opacity: 0.75; }
}
@media only screen and (min-width:30em){
	.slideshow .bwItem {background-position:0 0;}
}

@media only screen and (min-width:48em){


.slideshow .bwItem {height:370px; padding:0px; background-position:50% 0!important; background-size:auto auto;}
.slideshow .bwItem  .slideOver {padding:30px; margin:8% auto 0; max-width:508px; text-align:left;background:rgba(0,85,129,0.7); -webkit-border-radius: 10px; border-radius: 10px; }


.slideshowContainer .slideshowNav { position:absolute; top:50%; width:100%;}
.slideshowContainer .slideshowNav  .inner {max-width:90em; margin:0 auto; position:relative;}

.slideshowNav .slick-prev, .slideshowNav .slick-next {font-size: 2.8em;width: 80px;height: 70px;padding-top: 7px;}
.slideshowNav .slick-prev span, .slideshowNav .slick-next span {position:relative; top:12px;}
	
}

@media only screen and (min-width:65.000em){
.slideshow .bwItem .title { line-height:1.1; font-size:5.375em;}
.slideshow .bwItem p {font-size:1.313em; line-height:1.7;}
}


/* admin specific */
.adminUI .slideshow .bwItem {width:100% !important;}
.adminUI .slick-track {width:100% !important;}

/* Slick css */

/* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
	margin:auto;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.slick-dots 
 { position: absolute; bottom: -60px; 
list-style: none; display:block; 
text-align: center; padding: 0; width: 100%; }

.slick-dots li 
 { position: relative; display: inline-block; 
height: 20px; width: 20px; margin: 0 5px; 
padding: 0; cursor: pointer; }

.slick-dots li button 
  { border: 0; background: transparent; 
display: block; height: 20px; width: 20px; 
outline: none; line-height: 0; font-size: 0; 
color: transparent; padding: 5px; cursor: pointer; }

.slick-dots li button:hover, .slick-dots li button:focus 
 { outline: none; }

 .slick-dots li button:hover:before, 
.slick-dots li button:focus:before 
 { opacity: 1; }

.slick-dots li button:before 
 { position: absolute; top: 0; left: 0; 
content: "\2588\2588";
 width: 20px; height: 20px; 
font-family: "slick"; font-size: 6px; l
ine-height: 20px; text-align: center; 
color: black; opacity: 0.25; 
-webkit-font-smoothing: antialiased; 
-moz-osx-font-smoothing: grayscale; }

.slick-dots li.slick-active button:before 
 { color: black; opacity: 0.75; }
 
 
 
 
 
 
/* REMOVE HOME BUTTON*/
div.hmBtn, .hdrMenu .hmBtn {display:none;}
.hdrMenu .mobileSite {padding-top:20px}
.bodyAllHome .corwrpr::before {top: 0;}
/* SLIDESHOW HOME HERO */

.SlideshowWrpr.HomeHero { width:100%; margin:0 auto; padding-bottom:0px; background:#E8E9EB; flaot:left; clear:both; z-index:1;}
.SlideshowHomeHero {max-width:100%; margin:0 auto;}
.SlideshowHomeHero .slick-slide {position:relative;}
.SlideshowHomeHero .slick-slide .imgWrpr { margin:0 auto; background:rgba(132, 133, 135,0.15);}
.SlideshowHomeHero .slick-slide .imgWrpr a {}
.SlideshowHomeHero .slick-slide .imgWrpr img {max-width:100%; height:auto !important; margin:0 auto;}
.SlideshowHomeHero .SlideShowBottomTextWrpr {position:absolute; width:100%; bottom:0px; background: rgba(202, 207, 207,0.8);}
.SlideshowHomeHero .SlideShowBottomText {max-width:1000px; width:100%; margin:0 auto;}
.SlideshowHomeHero .SlideShowBottomText h2 {margin:30px 157px 5px 70px; text-align:left; font-weight:700; font-size:30px; line-height:1.125; color:#333; }
.SlideshowHomeHero .SlideShowBottomText p {margin:0px 140px 45px 70px; text-align:left; color:#333; font-weight:600; font-size:20px; }
.SlideshowHomeHero .SlideShowBottomText .more {float:right; margin-right:20px; margin-top:-75px; background: #277555; color:#fff; padding: 10px 15px; border:none;}
.SlideshowHomeHero .SlideShowBottomText .more:hover {background:#D4891C;}
.SlideshowHomeHero .SlideShowBottomUnderlay {display:none;}
.SlideshowWrpr.HomeHero  .sswControls {display:none;}
.SlideshowWrpr.HomeHero .slick-dots {width:60%; margin:0px 20%; bottom:0;}

	.slick-dots li button::before {display:none;}
	.slick-dots li button {
		display: block;
		width: 14px;
		height: 14px;
		padding: 0;
		background: #004812;
		text-indent: -9999em;
		overflow: hidden;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-khtml-border-radius: 6px;
		border-radius: 6px;
	}
	.slick-dots li.slick-active button {color: #000000;	background: #d4891c;}

/*.SlideshowHomeHero .SlideShowBottomTextWrpr::before,
.SlideshowHomeHero .slick-slide::before {
	width:90px; 
	height:100%;
	position:absolute; 
	left:0;
	top:0;
	content:"";
	background: -moz-linear-gradient(left,  rgba(218,220,218,1) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(218,220,218,1)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left,  rgba(218,220,218,1) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left,  rgba(218,220,218,1) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(left,  rgba(218,220,218,1) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right,  rgba(218,220,218,1) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadcda', endColorstr='#00000000',GradientType=1 );
} 
.SlideshowHomeHero .SlideShowBottomTextWrpr::after,
.SlideshowHomeHero .slick-slide::after {
	width:90px; 
	height:100%;
	position:absolute; 
	right:0;
	top:0;
	content:"";
	background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(218,220,218,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(218,220,218,1)));
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(218,220,218,1) 100%);
	background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(218,220,218,1) 100%);
	background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(218,220,218,1) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(218,220,218,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#dadcda',GradientType=1 );
} 
*/

.SlideshowHomeHero .SlideShowBottomText h2.long {font-size:28px;}
.SlideshowHomeHero .SlideShowBottomText h2.nodesc {margin-bottom:50px;}



/* Icon slideshow */

.homeSlidShowContainer {
    margin-bottom: 60px;
}

.homeSlidShowContainer .grid_12 {
    max-width: 77em;
    margin: auto;
	padding-bottom:10px;
	padding:25px 40px 20px;
}


.slideCarousel {}
.slideCarousel .slideIcon {text-align:center; height:100px; display:table; width:100%;}
.slideCarousel .slideIcon a {/*display:table-cell;*/ vertical-align:middle;}
.slideCarousel .slideIcon a img {display:inline-block;}
.slideCarousel .slick-slide {padding: 0 0.625em;}
.slideCarousel .iconText {font-weight:bold;}
.SlideshowHomeNews {
    min-height: 461px;
}
.SlideshowHomeNews .slick-dots {
	bottom: -20px;
}

.BoxRailAllIn.newsHome .slick-dots {
	bottom: 240px;
}
.BoxRailAllIn.newsHome .slick-dots li button {
		width: 10px;
		height: 10px;
	}

.slideCarousel .prev-arrow, .SlideshowHomeNews .prev-arrow {
	position:absolute;
	bottom:50%; 
	left:8%; 
	margin-left:-11%; 
	width:34px;
	height:34px; 
	margin-top:-25px; 
	cursor:pointer;
	font-size: 3em;
	z-index: 999;
}
.slideCarousel .prev-arrow:after, .SlideshowHomeNews .prev-arrow:after {position:absolute; content:'\2039'; top:8px; left:10px; }
.slideCarousel .next-arrow, .SlideshowHomeNews .next-arrow {
	position:absolute; 
	bottom:50%; 
	right:8%; 
	margin-right:-10%;
	width:34px;
	height:34px; 
	margin-top:-25px;
	cursor:pointer;
	font-size: 3em;
}
.slideCarousel .next-arrow:after, .SlideshowHomeNews .next-arrow:after {position:absolute; content:'\203A'; top:8px; left:14px;}

	

@media only screen and (max-width:48em){
	.SlideshowWrpr.HomeHero,
	.SlideshowHomeHero .slick-slide .imgWrpr	{background:#FCFBF8;}
    X.SlideshowHomeHero .slick-slide {min-height:250px;}
    .SlideshowHomeHero .SlideShowBottomTextWrpr { position:relative; bottom:0; padding-bottom:35px; }
    .SlideshowHomeHero .SlideShowBottomText h2 {text-align:center; padding:20px 20px 0; margin:0 auto; font-size:18px;}
	.SlideshowHomeHero .SlideShowBottomText h2.long {font-size:15px; margin-bottom:0px;}
	.SlideshowHomeHero .SlideShowBottomText p {text-align:center; padding:0 20px 0px; margin:10px auto 0; font-size:15px; }
	.SlideshowHomeHero .SlideShowBottomText h2.long + p {font-size:13px;}
    .SlideshowHomeHero .SlideShowBottomText .more {float:none; margin:10px auto 20px;}
	.SlideshowHomeHero .SlideShowBottomText {text-align:center;}
}
 
 
 
.railContnetBox h2 {font-variant: normal;}
.slick-dots li button {background:transparent; border:1px solid #004812;}
.slick-dots li.slick-active button {background:#004812; border:none;}
/*.SlideshowHomeHero {padding-bottom:50px;}*/


@media (max-width:900px) {
	.slideCarousel .prev-arrow {
		margin-left:-13%; 
	}
	.slideCarousel .next-arrow {
		margin-right:-12%;
	}
}
@media (max-width:768px) {
	.SlideshowHomeHero {background:#F0F0F0;}
}
 
 @media (max-width:700px) {
	.slideCarousel .prev-arrow {
		margin-left:-14%; 
	}
	.slideCarousel .next-arrow {
		margin-right:-13%;
	}
}
@media (max-width:30em) {
	
	.slideCarousel .prev-arrow {
		margin-left:-20%; 
	}
	.slideCarousel .next-arrow {
		margin-right:-15%;
	}
	.slideCarousel .slideItem {
		display: inline-block;
		width: 140px;
		margin: 8px 0;
		vertical-align: top;
	}
}

/* adjust */
.SlideshowHomeHero .SlideShowBottomText h2 {    line-height: 1.051;}
@media (max-width:480px) and (min-width:400px) {
.SlideshowHomeHero .SlideShowBottomText h2.nodesc {
    margin-bottom: 29px;
}
}
@media (max-width:400px) {
.SlideshowHomeHero .SlideShowBottomText h2.nodesc {
    margin-bottom: 11px;
}
}

 
 
 
 